package ru.yandex.webmaster3.storage.services;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public class UseDirectInfo implements ServiceInfo{
    private final boolean value;

    @Override
    public SiteServiceType getType() {
        return SiteServiceType.USE_DIRECT;
    }
}
